function f=find_line(index,line)
%FIND_LINE - ???
%
%   this function returns the elements to which the line in the mesh belongs.
%
%   Usage:
%      f=find_line(index,line)

pos=find(index(:,1)==line(1) | index(:,2)==line(1) | index(:,3)==line(1));
pos2=find(index(pos,1)==line(2) | index(pos,2)==line(2) | index(pos,3)==line(2));
f=pos(pos2);
